Subject: Re: [PATCH v3 0/4] enhance string-list API to fix sign compare warnings

From: Collin Funk <[email-masked]>
Date: Tue, 07 Oct 2025 18:52:20 -0700

Junio C Hamano <[email-masked]> writes:

> Thanks.  I didn't see anything glaringly wrong in this round.
>
> Shall we mark the topic for 'next' now?

These look good to me if you want to add:

Reviewed-by: Collin Funk <[email-masked]>

I wrote a bit about the signed vs. unsigned integer for object/indexes
in another mail. Because of my opinion on that, I usually just ignore
these warnings. But my impression is that my opinion is in the minority
regarding that. :)

Collin